name: Bug Report

about: File a bug report

title: "[Bug]: "

body:
  - id : ticket_type
    type: dropdown
    attributes:
      label: Type
      description: Type du ticket
      options:
        - bug
        - feature
        - maintenance
        - documentation
      validation:
        required: true

  - id : priority
    type: dropdown
    attributes:
      label: Priorité
      description: priorité du ticket
      options:
        - normal
        - faible
        - élevée
        - critique
  
  - id: description
    type: textarea
    attributes:
      label: Description
      description: Description du problème rencontré
      value: "ça marche pô... \nN'oubliez pas de préciser la task, l'asset ou le shot, et sa version dans le cas d'un bug"
    validations:
      required: true

  - id: path
    type: input
    attributes:
      label: filepath
      description: le chemin de la scene s'il existe

  - id: log
    type: textarea
    attributes:
      label: Log console
      description: Rensigner le crash log s'il existe
